<?php
defined("BASEPATH") or exit("No direct script access allow");

class Course extends CI_Controller{
    public function __construct(){
        parent::__construct();
        $this->load->model("Course_model");
    }

    public function listing(){
        $request = $this->input->get();
        $data = $this->Course_model->listing($request);
     
        echo json_encode($this->Course_model->build_datatables($request['draw'], $this->Course_model->totalCount(), $this->Course_model->filteredCount($request), $data), JSON_UNESCAPED_UNICODE);

    }
}